
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="GENERATOR" content="Htmlc 2.22">


</head><body>

<h1> Articles acceptés aux JFLA 2012</h1>

<table border="1" cellpadding="10%" style="text-align:left;">

<tbody>

<tr>
<td bgcolor="#D8D8D8"> Simon Boulier et Alan Schmitt</td>
<td bgcolor="#66CCFF"> Formalisation de HOCore en Coq</td>
</tr>

<tr>
<td bgcolor="#C0C0C0"> Pierre Boutillier</td>
<td bgcolor="#6699FF"> Ad hoc reductions make structural guard condition stricter and smarter</td>
</tr>

<tr>
<td bgcolor="#D8D8D8"> Cyril Cohen</td>
<td bgcolor="#66CCFF"> Construction des nombres algébriques réels en Coq</td>
</tr>

<tr>
<td bgcolor="#C0C0C0"> Christophe Deleuze</td>
<td bgcolor="#6699FF"> Concurrence et continuations en OCaml</td>
</tr>

<tr>
<td bgcolor="#D8D8D8"> Jean-François Durfourd</td>
<td bgcolor="#66CCFF"> Dérivation de l'algorithme de Schorr-Waite en Coq par une méthode algébrique</td>
</tr>

<tr>
<td bgcolor="#C0C0C0"> Fabrice Le Fessant et Thomas Gazagnaire</td>
<td bgcolor="#6699FF"> Gestion de projet avec ocp-build</td>
</tr>

<tr>
<td bgcolor="#D8D8D8"> Mathieu Jaume et Renaud Rioboo</td>
<td bgcolor="#66CCFF"> Développement de systèmes sécurisés avec l'atelier FoCaLiZe</td>
</tr>

<tr>
<td bgcolor="#C0C0C0"> Catherine Lelay et Guillaume Melquiond</td>
<td bgcolor="#6699FF"> Différentiabilité et intégrabilité en Coq. Application à la formule de d'Alembert</td>
</tr>

<tr>
<td bgcolor="#D8D8D8"> Daniel De Rauglaudre</td>
<td bgcolor="#66CCFF"> Vérification formelle de conditions d'ordonnancabilité de tâches temps réel périodiques strictes</td>
</tr>

<tr>
<td bgcolor="#C0C0C0"> Bernard Serpette et Emmanuel Chailloux</td>
<td bgcolor="#6699FF"> Séparation des couleurs dans un lambda-calcul bichrome</td>
</tr>

</tbody></table>


</body>
</html>
